-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/bittens-spellflash-druid/localization/

local addonName, a = ...
local function DefaultFunction(_, key) return key end
a.Localize = setmetatable({}, {__index = DefaultFunction})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L["Flash Balance"] = "Flash Equilíbrio" -- Needs review
L["Flash Feral"] = "Flash Feral" -- Needs review
L["Flash Guardian"] = "Flash Guardião" -- Needs review
L["Flash Resto"] = "Flash Restauração" -- Needs review
-- L["Solo Mode when not Grouped"] = ""

elseif GetLocale() == "frFR" then -- French
L["Flash Balance"] = "Clignotements pour Équilibre" -- Needs review
L["Flash Feral"] = "Clignotements pour Farouche" -- Needs review
L["Flash Guardian"] = "Clignotements pour Gardien" -- Needs review
L["Flash Resto"] = "Clignotements pour Restauration" -- Needs review
L["Solo Mode when not Grouped"] = "Mode solo si pas groupé" -- Needs review

elseif GetLocale() == "deDE" then -- German
-- L["Flash Balance"] = ""
L["Flash Feral"] = "Aufblitzen in Katzengestalt" -- Needs review
L["Flash Guardian"] = "Aufblitzen in Bärengestalt" -- Needs review
L["Flash Resto"] = "Aufblitzen bei Wiederherstellung" -- Needs review
L["Solo Mode when not Grouped"] = "Solo Modus wenn nicht in einer Gruppe" -- Needs review

elseif GetLocale() == "koKR" then -- Korean
-- L["Flash Balance"] = ""
-- L["Flash Feral"] = ""
-- L["Flash Guardian"] = ""
-- L["Flash Resto"] = ""
-- L["Solo Mode when not Grouped"] = ""

elseif GetLocale() == "esMX" then -- Latin American Spanish
-- L["Flash Balance"] = ""
-- L["Flash Feral"] = ""
-- L["Flash Guardian"] = ""
-- L["Flash Resto"] = ""
-- L["Solo Mode when not Grouped"] = ""

elseif GetLocale() == "ruRU" then -- Russian
-- L["Flash Balance"] = ""
-- L["Flash Feral"] = ""
-- L["Flash Guardian"] = ""
-- L["Flash Resto"] = ""
-- L["Solo Mode when not Grouped"] = ""

elseif GetLocale() == "zhCN" then -- Simplified Chinese
L["Flash Balance"] = "平衡闪光" -- Needs review
L["Flash Feral"] = "野性闪光" -- Needs review
L["Flash Guardian"] = "守护闪光" -- Needs review
L["Flash Resto"] = "恢复闪光" -- Needs review
L["Solo Mode when not Grouped"] = "无队伍时使用单人模式" -- Needs review

elseif GetLocale() == "esES" then -- Spanish
-- L["Flash Balance"] = ""
-- L["Flash Feral"] = ""
-- L["Flash Guardian"] = ""
-- L["Flash Resto"] = ""
-- L["Solo Mode when not Grouped"] = ""

elseif GetLocale() == "zhTW" then -- Traditional Chinese
L["Flash Balance"] = "平衡閃光" -- Needs review
L["Flash Feral"] = "野性閃光" -- Needs review
L["Flash Guardian"] = "守護閃光" -- Needs review
L["Flash Resto"] = "恢復閃光" -- Needs review
L["Solo Mode when not Grouped"] = "無隊伍時使用單人模式" -- Needs review

end